/* 
Created on :23.2.2015, 14:02:26
Author     :Samu
*/

/* @import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700'); */
@font-face{
    font-family:"Bebas Neue";
    src:url('bebasneue.eot?#iefix') format('embedded-opentype');
}
@font-face{
    font-family:"Bebas Neue";
    src:url('BebasNeue.otf') format('opentype');
}
@font-face{
    font-family:"Roboto Condensed";
    src:
      url('roboto-condensed-v17-latin-300.woff2') format('woff2'),
      url('roboto-condensed-v17-latin-300.woff') format('woff'),
      url('roboto-condensed-v17-latin-300.ttf') format('truetype');
    font-weight:300;
}
@font-face{
    font-family:"Roboto Condensed";
    src:
      url('roboto-condensed-v17-latin-regular.woff2') format('woff2'),
      url('roboto-condensed-v17-latin-regular.woff') format('woff'),
      url('roboto-condensed-v17-latin-regular.ttf') format('truetype');
    font-weight:400;
}
@font-face{
    font-family:"Roboto Condensed";
    src:
      url('roboto-condensed-v17-latin-700.woff2') format('woff2'),
      url('roboto-condensed-v17-latin-700.woff') format('woff'),
      url('roboto-condensed-v17-latin-700.ttf') format('truetype');
    font-weight:700;
}
-ms-@viewport{
    width:device-width;
    max-zoom:1;
}
@viewport{
    width:device-width;
    max-zoom:1;
}
html{
    display:block;
    font-size:62.5%;
}
body{
    background-color:#050505;
    font-family:'Roboto Condensed', 'Arial', sans-serif;
    font-size:14px;
    color:#333;
    margin:0;
    padding:0;
}
a{
    color:inherit;
    text-decoration:none;
}
a:hover{
    color:inherit;
    text-decoration:underline;
}
a:visited{
    color:inherit;
}
a:active{
    color:inherit;
}
h1{
    font-family:"Bebas Neue", Arial;
    margin:10px 0;
    font-size:3.8rem;
    line-height:3.2rem;
    font-weight:normal;
    display:inline-block;
}
h2{
    font-family:"Bebas Neue", Arial;
    font-size:2.6rem;
    line-height:2.6rem;
    font-weight:normal;
    margin:50px 0 10px 0;
}
h3{
    font-size:1.8rem;
    line-height:1.8rem;
    text-transform:uppercase;
    margin:40px 0 10px 0;
    font-family:'Roboto Condensed', 'Bebas Neue', Arial;
    font-weight:normal;
}
blockquote{
    font-style:italic;
    border-left:6px solid #a55050;
    font-size:1.2em;
    line-height:normal;
    margin:30px 0;
    padding:10px 20px;
}
blockquote h2:first-child, blockquote > h3:first-child{
    margin-top:0;
    left:0;
}
img{
    vertical-align:middle;
}
input,select,option,textarea{
    font-family:'Roboto Condensed';
}
/*input[type=search]{
   -webkit-appearance:none;
   -moz-appearance:none;
   -o-appearance:none;
   appearance:none;
}*/
table{
    border-collapse:collapse;
    text-align:left;
}
tr {
  border: 1px solid #ddd;
}
th,td{
    border:inherit;
    padding:2px 4px;
    font-weight:inherit;
    text-align:inherit;
}
th{
    background-color:#eee;
}
hr{
    margin:2px 0 10px 0;
    padding:0;
    border:0;
    border-bottom:1px solid #eee;
}

*{
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
.show_only_mobile{
    display:none;
}
.show_only_print{
    display:none;
}
.clearfix:after{
    content:" ";
    visibility:hidden;
    display:block;
    height:0;
    clear:both;
}
.noselect{
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -khtml-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}

    


/*
HEADERIN JA NAVIN
TYYLITTELYT
*/
header{
    font-size:1.2rem;
    background-image:url('/media/header_thatguy.png');
    background-size:145px;
    background-repeat:no-repeat;
    background-position-x:31%;
    background-position-y:-25px;
}
.header_container{
    width:100%;
    height:60px;
}
.header{
    position:relative;
    max-width:1300px;
    min-width:700px;
    margin:0 auto;
    height:60px;
}
#header_logo{
    max-height:50px;
    margin:8px 0 0 0;
}
#header_logo_mobile{
    display:none;
}
.navigation{
    position:relative;
    width:100%;
    max-width:1300px;
    min-width:700px;
    margin:0 auto;
    padding:0;
    color:#b7ad9d;
}
ul.navigation_menu{
    width:100%;
    margin:0;
    padding:10px 0 15px 0;
}
ul.navigation_menu li{
    float:left;
    display:inline-block;
    list-style-type:none;
    height:45px;
    line-height:45px;
}
ul.navigation_menu li img{
    height:16px;padding:0;
}
ul.navigation_menu .navigation_button{
    padding:0 2%;
    margin-right:-1px;
    text-align:center;
    cursor:pointer;
    font-weight:bold;
    text-transform:uppercase;
    border:1px solid rgb(53, 50, 48);
    border-top:1px solid #504e4d;
    background:-webkit-linear-gradient(rgb(66, 63, 58), rgb(23, 21, 21));
    background:-o-linear-gradient(rgb(66, 63, 58), rgb(23, 21, 21));
    background:-moz-linear-gradient(rgb(66, 63, 58), rgb(23, 21, 21));
    background:linear-gradient(rgb(66, 63, 58), rgb(23, 21, 21));
}
#header_frontpage_button{
    display:none;
}
#header_shop_button{
    display:none;
}
.search_container_toggle{
    display:none;
}
.search_container_toggle img{
    height:20px;
}
li.header_search_container{
    position:relative;
    width:25%;
    margin:0;
}
.header_search{
    display:block;
}
.header_search_input{
    width:100%;
    height:45px;
    padding:0px 40px 0 10px;
    border:0;
    border-radius:1px;
    color:#333;
    background:white;
    border:1px solid rgb(53, 50, 48);
}
.groupsearch_container{
    width:100%;
    font-size:1.4rem;
    line-height: 1.6rem;
    color:#333;
    background-color:white;
    background-color:rgba(255,255,255,0.99);
    position:absolute;
    top:44px;
    left:0;
    padding:0 20px 20px 20px;
    z-index:10;
    border:1px solid #222;
    border-top:0;
}
.groupsearch_container span{
    display:block;
    width:100%;
    margin:15px 0;
}
.groupsearch_container .gs_i{
    display:none;
}
ul.navigation_menu li img.header_search_button{
    position:absolute;
    top:10px;
    right:10px;
    padding:4px 0 4px 10px;
    cursor:pointer;
    height:25px;
    opacity:0.3;
}
.header_search_container_mobile img.header_search_button{
    position:absolute;
    top:10px;
    right:10px;
    padding:4px 0 4px 10px;
    cursor:pointer;
    border-left:1px solid #333;
    height:25px;
    opacity:0.3;
}
.header_favorite_button_active{
    background:-webkit-linear-gradient(#E7745D, #B74A33);
    background:-o-linear-gradient(#E7745D, #B74A33);
    background:-moz-linear-gradient(#E7745D, #B74A33);
    background:linear-gradient(#E7745D, #B74A33);
    margin:0 2px 0 4px;
    color:white !important;
}
#header_favorite_button, #header_cart_button, #header_account_button{
    float:right !important;
    position:relative;
    margin-left:2%;
    cursor:pointer;
}
#header_cart_button span.header_cart_product_amount{
    position:absolute;
    top:5px;
    right:5px;
    background:#c65746;
    border-radius:100%;
    height:16px;
    width:16px;
    line-height:16px;
    color:white;
    text-align:center;
    font-size:1.1rem;
    font-weight:bold;
}
.header_cart_product_amount[data-productamount="0"]{
  display:none;
}
#header_favorite_button span.header_wish_product_amount{
    position:absolute;
    top:5px;
    right:-5px;
    background:#c65746;
    border-radius:100%;
    height:16px;
    width:16px;
    line-height:16px;
    color:white;
    text-align:center;
    font-size:1.1rem;
    font-weight:bold;
}
#header_cart_button{
    margin-left:2%;
    margin-right:2%;
}
.header_cart_button_active{
    color:white !important;
    background:-webkit-linear-gradient(rgb(73, 70, 65), rgb(39, 36, 36));
    background:-o-linear-gradient(rgb(73, 70, 65), rgb(39, 36, 36));
    background:-moz-linear-gradient(rgb(73, 70, 65), rgb(39, 36, 36));
    background:linear-gradient(rgb(73, 70, 65), rgb(39, 36, 36));
    padding-left:1%;
    padding-right:1%;
}
.header_cart_button img{
    margin-right:3px;
    filter:invert(100%);
    -webkit-filter:invert(100%);
}
.header_button img{
    max-height:13px;
}
#header_mobile_com_button{
    display:none;
}
#account_button, .account_button, #country_lang_button{
    cursor:pointer;
}
.header_logout_button span{
    display:inline;
}
#cart_preview_container{position:absolute; right:0;top:0;padding:20px 20px; z-index:99; width:100%; max-width:500px; background:#222; color:#beb6a8;}
.cart_preview_buttons_container{text-align:right;}
.cart_preview_delivery{font-size:1.2rem;}
.cart_preview_delivery_free{display:none;}
.cart_preview_products_table{margin-bottom:0;margin-left:0;width:100%; float:right;line-height:1.4rem;}
.cart_preview_products_table tr { border: 0;}
.cart_preview_products_table tr td:nth-child(1) img{ width:60px;}
.cart_preview_products_table tr td, .cart_preview_products_table tr th{padding:5px;border:0;}
.cart_preview_products_table tr:nth-child(odd){ background:#111;}
.cart_preview_totalsum{padding:10px 20px; font-size:1.6rem; line-height:1.5rem; text-align:right;margin:15px 0;}
#continue_shopping_button{ display:inline-block;text-align:center;height:45px; width:49%; border:0; border-radius:2px;line-height:45px; background:transparent; font-size:1.4rem; cursor:pointer;}
#go_to_cart_button{ display:inline-block;text-align:center;height:45px; width:49%; font-size:1.4rem;background:linear-gradient(#E7745D, #b74a33);color:white; border:0; border-radius:2px;line-height:45px;}

.gmenu_container{
  z-index:999;
  position:absolute;
  display:none;
  background:rgba(0,0,0,0.99);
  color:#BEB6A8;
  width:100%;
  max-width:1300px;
  min-width:700px;
  padding:10px 1%;
  top:0;
}
.gmenu_container li, .information_menu_container li {
  list-style-type:none;
  list-style-position:inside;
}
.gmenublock{
  width:24%;
  margin-bottom:40px;
  font-size:1.4rem;
  float:none;
  padding:0;
  vertical-align:top;
  display:inline-block;
}
.gmenublock_wide{
  width:100% !important;
  padding-left:25%;
  padding-right:25%;
}
.gmenublock_header{
  font-size:1.6rem;
  font-weight:bold;
  text-transform:uppercase;
}
.gmenu_mask{
  left:0;
  top:0;
  position:absolute;
  height:100%;
  width:100%;
  display:block;
  z-index:-1;
  background:rgb(0,0,0);
}
.gmenu_submenu{
  left:0;
  top:0;
  position:absolute;
  width:115%;
  height:100%;
  display:none;
  z-index:-2;
  background:rgba(0,0,0,0.99);
  background:rgba(25, 25, 25, 0.99);
  color:#BEB6A8;
  padding:16px 8px 30px 8px;
}
.gmenublock ul{
  margin:0;
  padding:0 0 0 6px;
}
.gmenublock li{
  margin:6px 0;
  padding:0;
}
.l2{
  display: inline-block;
  padding: 10px 2%;
  text-align: center;
  cursor: pointer;
  font-size: 1.3rem;
  background:#2b2b2b;
  margin-right:2%;
  color:#b7ad9d;
}
.l2:hover{
  background:#3a3a3a;  
}
.level-2>li{
  font-size:1.4rem;
  font-weight:bold;
  margin:0;
  background-color:#222;
  padding:3px 0;
}
.l3_c{
  font-weight:normal;
  font-size:1.3rem;
  padding-left:15% !important;
}
.menu_return{
  padding:15px 30px;
  border-radius:2px;
  margin:0 0 15px 0;
  display:inline-block;
  font-weight:bold;
  background:#2b2b2b;
  font-size:1.3rem;
  cursor:pointer;
  margin-left:20%;
}
.menu_return:hover{
  background:#3a3a3a;  
}

.customer_register{
    width:280px;
    height:34px;
    margin:0 0 4px 0;
    padding-left:8px;
    float:left;
    position:relative;
}
#register{
    float:left;
    position:relative;
}
.main_container_container{
    width:100%;
}
.main_container{
    max-width:1300px;
    min-width:700px;
    padding:0;
    margin-top:0;
    margin-bottom:0;
    margin-left:auto;
    margin-right:auto;
    position:relative;
}
.productgroup_button{
    padding:0px 20px 8px 10px;
}
#header_asiakaspalautus_button{ display:none; }
#header_contact_button{ display:none; }
#group_button_text{
    display:inline;
    vertical-align:top;
}
#group_button_text_mobile{
    display:none;
    vertical-align:top;
}
.header_button_brown{
    padding:11px 15px;
    cursor:pointer;
    font-weight:bold;
    border:1px solid rgb(64, 58, 55);
    border-top:1px solid #5a5450;
    background:-webkit-linear-gradient(rgb(73, 70, 65), rgb(39, 36, 36));
    background:-o-linear-gradient(rgb(73, 70, 65), rgb(39, 36, 36));
    background:-moz-linear-gradient(rgb(73, 70, 65), rgb(39, 36, 36));
    background:linear-gradient(rgb(73, 70, 65), rgb(39, 36, 36));
}
.information_menu_container{
    z-index:1000;
    position:absolute;
    top:0;
    width:100%;
    max-width:1300px;
    min-width:700px;
    padding:10px 50px 40px 10px;
    display:none;
    background:rgba(0,0,0,0.99);
    color:#BEB6A8;
}
.country_lang_select_container{
    z-index:1000;
    position:absolute;
    top:0;
    right:0;
    width:350px;
    padding:10px 20px 20px 20px;
    background:linear-gradient(rgb(39, 39, 39), rgb(25, 25, 25));
    background:-webkit-linear-gradient(rgb(39, 39, 39), rgb(25, 25, 25));
    background:-o-linear-gradient(rgb(39, 39, 39), rgb(25, 25, 25));
    background:-moz-linear-gradient(rgb(39, 39, 39), rgb(25, 25, 25));
}
.country_lang_select_container p{
    color:#BEB6A8;
    padding:4px 0;
    margin-bottom:0;
}
.country_lang_select_container div{
    padding:4px;
}
.country_lang_select_container select{
    width:200px;
    height:30px;
    color:#333;
}
.country_lang_select_container button{
    color:#333;
}
.signin_container{
    font-size:1.2rem;
    z-index:1001;
    position:absolute;
    top:60px;
    right:0;
    width:300px;
    padding:10px 20px 20px 20px;
    background:linear-gradient(rgb(39, 39, 39),rgb(25, 25, 25));
    background:-webkit-linear-gradient(rgb(39, 39, 39),rgb(25, 25, 25));
    background:-o-linear-gradient(rgb(39, 39, 39),rgb(25, 25, 25));
    background:-moz-linear-gradient(rgb(39, 39, 39),rgb(25, 25, 25));    
}
.signin_container p{ color:#BEB6A8; padding:4px 0; margin-bottom:0;}
.signin_container div{ padding:4px; }
.signin_container input[name^=signin_input]{ width:200px; height:30px; color:#333; margin-bottom:4px; display:block; }
.signin_container label{ font-weight:normal;}
.signin_container button{ display:inline-block; color:#333; margin-top:10px; padding:10px;}

.menu_important_notification{
    min-width:700px;
    max-width:1550px;
    padding:6px 10px;
    margin:0;
    text-align:center;
    color:white;
    background:#3490D2;
    margin:0 auto;
}
.menu_important_notification_ok{
    border:1px solid rgba(255,255,255, 0.4);
    padding:2px 10px;
    margin-left:20px;
    background:rgba(255,255,255, 0.1);
    cursor: pointer;
}




/*
MAIN
CONTENT
*/
.main_content{
    margin:0;
    padding:0;
    width:100%;
    max-width:1300px;
    min-width:700px;
    background:white;
}










.list{
    position:relative;
    display:inline-block;
    text-align:left;
    vertical-align:top;
}
.list img{
    max-width:90%;
    vertical-align:middle;
}
.list del{
    color:red;
    font-weight:lighter;
    display:block;
}
.list_ih{
    display:inline-block;
    height:100%;
    vertical-align:middle;
}
.list_p{
    display:block;
    margin-top:2px;
}
.listc .list_p{
    font-size:1.6rem;
    font-weight:normal;
}
.list_resupply{
    width:100%;
    background-color:#ddd;
    color:#333;
    margin-top:-10px;
}

.listc_c{
    /*float:left;
    width:84%;*/
    margin:0;
    padding:0 0 50px 0;
}
.listc{
    /*width:24%;*/
    width:240px;
    padding:10px 20px 60px 20px;
    margin:0;
    overflow:hidden;    
    display:inline-block;
}
.list_d{
    display:block;
    font-size:1.2rem;
    line-height:1.4rem;
    font-weight:lighter;
    padding-left:10px;
}
.listc a{
    text-decoration:none;
    color:#333 !important;
}
.listc_d{
    font-size:1.2rem;
    font-style:italic;
    max-height:60px;
    overflow:hidden;
}
.listc_i{
    width:100%;
    height:240px;
    background:#fbfbfb;
    text-align:center;
    position:relative;
    padding:0 0 30px 0;
    margin-bottom:10px;
    overflow:hidden;
}
.listc_i > img{
    max-height:90%;
    vertical-align:middle;
    filter:brightness(0.99);
    -webkit-filter:brightness(0.99);
}
.list_ei_c, .listc_ei_c{
    height:30px;
    position:absolute;
    bottom:5px;
    left:5px;
    z-index:1;
}
.listc_ei{
    width:30px;
    height:30px;
    padding:1px;
    float:left;
    display:inline-block;
}
.listc_ei_c img{
    max-width:30px;
    max-height:30px;
    float:left;
    filter:brightness(0.98);
    -webkit-filter:brightness(0.98);
}
.list_awl_b{
  width:20px;
  height:18px;
  position:absolute;
  top:16px;
  right:26px;
  z-index:9;
  opacity:0.08;
  cursor:pointer;
}
.list_awl_b:hover{
  opacity:0.3;
}
.list_awl_b img{
  height:100%;
}
.list_nap{
  font-size:1.4rem;
  line-height:1.4rem;
  font-weight:lighter;
  padding-left:10px;
}
.listc_n{
  font-size:1.4rem;
  line-height:1.4rem;
  font-weight:bold;
  margin:0;
}
.listc_p{
  display:block;
  margin:4px 0;
  font-size:1.4rem;
  line-height:1.4rem;
  font-weight:lighter;
}
.list_finnish_flag{
  height:10px;
  vertical-align:top;
}
.category_productpresentation_button{
  display:inline-block;
  line-height:60px;
  height:60px;
  padding:0;
  cursor:pointer;
  opacity:0.5;
}
.category_productpresentation_button:hover{
  opacity:0.7;
}
.category_productpresentation_button img{
  margin-left:10px;
  height:24px;
}
.listc_big{
  width:24.5% !important;
  padding:10px 20px;
}
.listc_big .listc_i{
  height:28vw !important;
  min-height:350px !important;
  max-height:none;
}
.listc_big .listc_ei_c{
  height:50px;
}
.listc_big .listc_ei_c img {
  max-width:50px;
  max-height:50px;
}
.listc_big .list_texts{
  /*padding:10px 10px 40px 10px;
  text-align:center;*/
  padding-bottom:40px;
}
.listc_big .listc_p, .listc_big .listc_n{
  /*font-size:1.6rem;
  line-height:1.6rem;*/
}

.listc_small{
  width:160px !important;
  padding:10px 10px 40px 10px;
  margin:4px;
}
.listc_small .listc_i{
  height:170px;
  padding:10px 10px 30px 10px;
}
.listc_small .listc_n{
  font-size: 1.2rem;
  line-height: 1.2rem;
}

.product_listing{
    position:relative;
    display:block;
    text-align:left;
    font-size:1.1rem;
    padding:0;
    margin-bottom:10px;
}
.product_listing_image{
    float:left;
    position:relative;
    height:70px;
    width:70px;
    margin-right:10px;
    text-align:center;
}
.product_listing_image img{
    max-height:100%;
    max-width:95%;
}

.list_oos{
    opacity:0.4;
}






/*
TUOTEKATEGORIASIVUN
TYYLITTELYT
*/
.category_container{
    width:100%;
    min-height:100%;
    background-color:#fff;
}
.category_container h2{
  font-size:3.6rem;
  line-height:3.2rem;
  position: relative;
  left: -3%;
}
.category_breadcrumbs{
    font-size:1.4rem;
    padding:20px 20px 0px 20px;
    width:100%;
    background:white;
}
.category_content_c{
  width:100%;
  padding:20px;
  float:left;
}
.category_left_column{
    width:100%;
    margin:0;
    padding:0 0 0 20px;
}
.category_group{
    list-style-type:none;
    padding:3px 0;
    vertical-align:middle;
    border-bottom:1px solid #eee;
}
.category_group:last-child{
  border-bottom:0;
}
.category_subgroup{
    list-style-type:none;
    padding:3px 0 3px 20px;
    font-size:1.2rem;
    margin:0 0 3px 6%;
    line-height:1.2rem;
}
.category_subgroups{
  padding:10px 0;
}     
.category_subgroups_preview{
    display:none;
}
.category_subgroup_selected{
/*  background:none;
  color:inherit;
  padding-top:3px;
  padding-bottom:3px;*/
  text-decoration:underline;
}
.category_group_img_container{
    display:inline-block;
    width:24px;
    padding:5px;
    text-align:center;
    cursor:pointer;
    margin-left:0;
    margin-right:5px;
    background:#f5f5f5;
}
.category_group_img_container:hover{
    background:#eee;
}
.category_group_name{
    display:inline-block;
    vertical-align:middle;
    padding:0;
    line-height:1.4rem;
    font-size:1.4rem;
    font-weight:bold;
    width:80%;
}
.category_group_img_container img{
    max-width:100%;
    max-height:100%;
    display:none;
}
.category_left_column_filters{
    padding:0 20px 10px 20px;
    font-size:1.2rem;
    list-style-type:none;
    width:100%;
    position:static;
}
.category_groups_container{
  display:block;
  float:left;
  width:20%;
  padding:0;
  margin:00;
  background:#fbfbfb;
}
.typefilter_toggler{
  display:inline-block;
  cursor:pointer;
  padding: 17px 12px;
  background: linear-gradient(#333,#111);
  background: -o-linear-gradient(#333,#111);
  background: -moz-linear-gradient(#333,#111);
  background: -webkit-linear-gradient(#333,#111);
  color: white;
  border-radius: 2px;
  margin-bottom:4px;
  opacity:0.95;
  font-weight:lighter;
}
.filter_select{
  padding: 8px 3px;
  font-size: 1.3rem;
  font-weight:lighter;
  cursor: pointer;
  background: white;
  border-radius: 2px;
  border: 1px solid #aaa;
}
#category_sorting_selector{
  padding:8px 3px;
  font-size:1.3rem;
  font-weight:lighter;
  background:white;
  border-radius:2px;
  border:1px solid #aaa;
  cursor:pointer;
}
.typefilter_toggler_productgroupmenu{
  background: linear-gradient(#222,#000);
  background: -o-linear-gradient(#222,#000);
  background: -moz-linear-gradient(#222,#000);
  background: -webkit-linear-gradient(#222,#000);
  display:none;
}
.typefilter_toggler:hover{
  opacity:1;
}
#category_priceslider{
    width:100%;
    margin-top:30px;
}
#category_priceslider_container{
    position:relative;
    top:-14px;
    margin:0;
    padding:0;
    height:30px;
    width:100%;
}
#category_priceslider_bar{
    position:absolute;
    top:20px;
    left:0;
    width:100%;
    height:4px;
    background-color:#f9f9f9;
    border:1px solid #ddd;
}
.category_priceslider_slider{
    position:absolute;
    top:16px;
    width:12px;
    height:12px;
    background-color:#ddd;
    border:1px solid #808080;
    border-radius:100%;
}
#category_priceslider_slider1{
    left:0;
}
#category_priceslider_slider2{
    right:0;
}
#category_textfilter{
    margin-top:30px;
}
#category_textfilter input{
    width:100%;
}
.category_sort_container{
    display:inline-block;
}
.category_availability_toggle_container{ padding:5px;}
.category_hide_outofstock{
    display:inline-block; font-size:1.0rem;text-transform:uppercase;cursor:pointer; padding:1px 4px; margin-top:5px; 
}
.category_hide_outofstock_active{ background:#c04731;color:white;}

.category_toggle_filter_mobile{display:none;}
.category_right_column{
    width:80%;
    float:left;
    padding:0;
    background:white;
}
.category_nostot{
  padding:20px 10% 20px 10%;
  width:100%;
  background-color:#fff;
  font-weight:lighter;
  position:relative;
  max-width:1200px;
  font-size:1.6rem;
  line-height:2.3rem;
  clear:both;
}
.group_showmoretext_button{
    display: inline-block;
    padding: 8px 20px;
    cursor: pointer;
    border-radius: 2px;
    border: 1px solid #8e8e8e;
    margin-top: -10px;
    margin-bottom: 10px;
    font-size: 1.4rem;
    line-height:1.4rem;
}
.group_showmoretext_button:hover{
  background:#f5f5f5;
}
.category_short_desc{
    padding:0 3%;
    width:100%;
    max-width:1200px;
    font-size:1.6rem;
    line-height:2.3rem;
    font-weight:lighter;
    position:relative;
}
.category_nostot img{
    max-width:100%;
    margin-bottom:10px;
}
.category_nostot iframe[src*="youtube"]{
    width:100%;
}
.category_nostot a, .category_short_desc a{ 
    color:#B74A33;
    text-decoration:underline;
}
.category_topgroupbutton_c{
  display:none;
  padding:10px 2% 0 2%;
}
.category_topgroupbutton{
  display:inline-block;
  padding:10px 15px;
  margin:2px 0;
  background:#44403c;
  background:linear-gradient(#44403c,#312e2b);
  border: 1px solid #000;
  border-radius:2px;
  color: #beb6a8 !important;
  font-size: 1.3rem;
}
.category_topgroupbutton_back{
  font-weight:lighter;
}
.reveal_nostot_toggle{
    margin:0 auto;
    width:100%;
    padding:0 0 20px 0;
    border:2px solid #000;
    display:none;
    cursor:pointer;
    font-size:1.1rem;
    text-align:center;
}
#wish_sorting_selector{
    padding:8px;
    background:#333;
    color:white;
    border-radius:2px;
    border:0;
}








/*
OSTOSKORI
VERKKOPANKKI
MAKSUTAVAT
*/
.checkout_bank{
    float:left;
    height:170px;
    width:20%;
    border:1px solid #eee;
    margin:0 -1px -1px 0;
    text-align:center;
    padding:40px 2% 2% 2%;
    overflow-wrap:break-word;
    font-size:1.2rem;
}
.checkout_bank input[type="image"]{
    max-width:95%;
    max-height:50px;
}

.page_container{
    padding:20px;
    padding-bottom:80px;
    background:white;
    font-size:1.6rem;
    line-height:2.2rem;
}
.page_container a{
    color:#B74A33;
    text-decoration:underline;
}
.footer a{
    text-decoration:underline;   
}
.page_container p{
    margin-top:10px;
}
.page_container img{
    max-width:100%;
    display:block;
}
.page_recommend_container .category_listing_image img{
    display:inline-block;
}
.page_recommend_container a{
    text-decoration:none;
    color:inherit;
}



#palsta{
    float:left;
    margin-right:10%;
    width:45%;
}
#palsta img{
    max-width:100%;
}
#palsta a{
    color:#b5543c;
    text-decoration:underline;
}
#palsta hr{
    background-color:#ccc;
    margin:3px 0 10px 0;
}

ul.lista li, ol.lista li{
    padding:10px 0 0 0;
    text-indent:0;
}
ul.lista, ol.lista{
    padding:0 0 0 15px;
}

#asiakaspalautus_container{
    width:100%;
    margin:0;
    padding:0;
    border-bottom:1px solid #ddd;
}
.asiakaspalautus_column{
    width:33%;
    margin:10px 0;
    padding:30px 30px;
    text-align:center;
    float:left;
    font-size:1.2rem;
}
.asiakaspalautus_column a{
    text-decoration:none;
}
#asiakaspalautus_lomakebutton{
    height:50px;
    width:160px;
    border-radius:2px;
    background:-moz-linear-gradient(rgb(62,150,255),rgb(28,121,231));
    background:-o-linear-gradient(rgb(62,150,255),rgb(28,121,231));
    background:-webkit-linear-gradient(rgb(62,150,255),rgb(28,121,231));
    background:linear-gradient(rgb(62,150,255),rgb(28,121,231));
    margin:10px auto;
    line-height:50px;
    font-weight:bold;
    color:white;
    border:1px solid rgb(0,101,225);
}
.thankyou_container{
    text-align:center;
}
.receipt_sarake{
    width:33%;
    min-height:250px;
    float:left;
    padding:20px 5%;
    margin:0;
}
.receipt_sarake p:nth-child(1){
    font-weight:bold;
}
.receipt_center{
    display:block;
    text-align:center;
    margin-bottom:0;
    font-size:1.2rem;
}

.receipt_main_panel{
    background-color:#eee;
    width:60%;
    margin:20px auto;
    padding:10px;
}
.wish_container{
    padding:20px;
    padding-bottom:80px;
    background:white;
}
.wish_listing_container{
    padding:20px 0;
}
.prod_wishbutton_delete{
    font-size:0.9rem;
    text-transform:uppercase;
    color:#ff2200;
    margin:0 auto;
    display:inline-block;
    cursor:pointer;
}
.campaign_container{
    padding:10px 20px;
}
.footer_container{
    width:100%;
    padding:0;
    margin:0;
    background-color:#d9d9d9;
    background:-webkit-linear-gradient(#3f3f3f, #1f1f1f);
    background:-o-linear-gradient(#3f3f3f, #1f1f1f);
    background:-moz-linear-gradient(#3f3f3f, #1f1f1f);
    background:linear-gradient(#3f3f3f, #1f1f1f);
}

.footer{
    position:relative;
    min-width:700px;
    font-size:1.4rem;
    margin-top:0;
    margin-bottom:0;
    margin-left:auto;
    margin-right:auto;
    padding:10px 0;
    color:#b7ad9d;
    clear:both;
}

.footer_paragraph{
    float:left;
    width:25%;
    margin:0;
    padding:50px 40px;
    overflow:hidden;
}

.footer_final_credits{
    text-align:center;
    /*color:#b7ad9d;*/
    color:#544f45;
    font-size:1.2rem;
    line-height:30px;
    width:100%;
    height:30px;
    text-transform:uppercase;
}

.hide{
    display:none;
}

.show_block{
    display:block;
}

.show_inlineblock{
    display:inline-block;
}


.ennakko{
    border:4px solid #c65746;
    padding:20px 5%;
    border-radius:4px;
    margin:16px 0;
}

.realred{
    color:#ff0000;
}

.underline{
    text-decoration:underline;
}

.notify_box{
    background-color:#76A9E8;
    width:170px;
    padding:10px;
    position:absolute;
    z-index:99;
    color:white;
    text-align:center;
}

.notify_box_select{
    top:-40px;
    left:0;
}

.notify_box_select div{
    height:0;
    width:0;
    border-left:15px solid transparent;
    border-right:15px solid transparent;
    border-top:15px solid #76A9E8;
    position:absolute;
    bottom:-15px;
    left:72px;
}

.notify_box_amount{
    top:8px;
    left:-190px;
}

.notify_box_amount div{
    height:0;
    width:0;
    border-top:17px solid transparent;
    border-bottom:17px solid transparent;
    border-left:17px solid #76A9E8;
    position:absolute;
    bottom:0;
    right:-17px;
}

.notify_input{
    box-shadow:0 0 24px #76A9E8;
}

.notify_product_added_cart{
    background: #7fcc66e3;
    font-size: 1.2rem;
    padding: 14px;
    text-align: center;
    display: none;
    margin: 0;
    position: absolute;
    top: -20px;
    left: 30px;
    z-index: 1;
    color: #ffffff !important;
    border-radius: 2px;
    font-weight: bold;
}

.notify_email_restock{
    color:black;
    background:#eee;
    padding:20px 10px;
    text-align:center;
    margin:0;
}

.rental_notification{
    background-color:#c15640;
    color:white;
    padding:30px;
    margin:50px 0;
    text-align:center;
    border:3px dotted white;
}

#samuplz img{
    position:fixed;
    margin:auto;
    width:200px;
    left:0;
    bottom:0;
    right:0;
    top:0;
    filter:invert(1);
    -webkit-filter:invert(1);
}
#samuplz{
    display:none;
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:200vh;
    line-height:100%;
    z-index:9000;
    margin:0 auto;
    text-align:center;
    background:rgba(0,0,0,0.2);
    /*cursor:wait;*/
}
.menu_login{
    font-size:1.2rem;
    color:#b7ad9d;
    z-index:1001;
    position:absolute;
    top:0;
    right:0;
    width:100%;
    max-width:1091px;
    min-width:700px;
    padding:0;
    margin:0;
    display:none;    
    background:linear-gradient(rgb(39, 39, 39),rgb(25, 25, 25));
    background:-webkit-linear-gradient(rgb(39, 39, 39),rgb(25, 25, 25));
    background:-o-linear-gradient(rgb(39, 39, 39),rgb(25, 25, 25));
    background:-moz-linear-gradient(rgb(39, 39, 39),rgb(25, 25, 25));
}

#menu_login p{ color:#BEB6A8; padding:4px 0; margin-bottom:0;}
#login_remember{ width:15px;height:15px;display:inline-block;vertical-align:sub;margin-right:4px;cursor:pointer; }
.login_remember_container label{cursor:pointer;}
.header_login_input{ width:100%; padding:5px 8px; color:#333; margin-bottom:4px; display:block; }
#menu_login label{ font-weight:normal;}
#login_submit{ display:inline-block; color:#333; padding:10px;}

.menu_login_left{
    width:40%;
    margin:0;
    padding:10px 20px 0 20px;
    float:left;
    overflow:hidden;
    background:linear-gradient(#2d2d2d,#222);
    background:-o-linear-gradient(#2d2d2d,#222);
    background:-webkit-linear-gradient(#2d2d2d,#222);
    background:-moz-linear-gradient(#2d2d2d,#222);
}
.menu_login_right{
    float:right;
    width:60%;
    margin:0;
    padding:10px 20px 20px 20px;
}

.menu_login_header{ font-size:1.4rem; margin-top:10px;text-transform:uppercase;margin-bottom:10px; }
#menu_register_button{ padding:12px 10px;display:inline-block;margin:5px 0;border-radius:2px;background:#c65746;color:white; text-transform:uppercase; text-decoration:none !important; }
.login_remember_container{ display:inline-block;float:right; }

.alt_login{ display:inline-block;padding:12px 20px;text-align:center;border-radius:1px;margin:4px 0;color:white !important;font-size:1.2rem;text-decoration:none !important;}
#alt_login_fb{background:#333; margin-top:20px;}
#alt_login_fb:hover{background:#3b5999;}
#alt_login_google{background:#333;}
#alt_login_google:hover{background:#dc4a38;}
#alt_login_twitter{background:#333;}
#alt_login_twitter:hover{background:#009bd6;}

.menu_loggedin{
  font-size:1.2rem;
  color:#b7ad9d;
  z-index:1001;
  position:absolute;
  top:0;
  right:0;
  width:100%;
  max-width:450px;
  padding:10px;
  margin:0;
  display:none;    
  background:linear-gradient(rgb(39, 39, 39),rgb(25, 25, 25));
  background:-webkit-linear-gradient(rgb(39, 39, 39),rgb(25, 25, 25));
  background:-o-linear-gradient(rgb(39, 39, 39),rgb(25, 25, 25));
  background:-moz-linear-gradient(rgb(39, 39, 39),rgb(25, 25, 25));
}
.menu_loggedin p{
  color:#BEB6A8;
  display:inline-block;
  background:#333;
  padding:16px 10%;
  margin:10px;
  border-radius:2px;
}
.menu_loggedin p:hover{
  background:#383838;
}

#order_table tr:nth-child(even){background-color:#eee;}
#order_table tr:nth-child(odd){background-color:#fcfcfc;}

.order_table tr:nth-child(even){background-color:#eee;}
.order_table tr:nth-child(odd){background-color:#fcfcfc;}
.order_table{ margin-top:50px;width:100%;line-height:normal; }

.muppekoirabox{
    float:left;
    width:33%;
    padding:10px 20px;
    vertical-align:top;  
}












/*
BESTSEARCH
TYYLIT
*/
.groupfilter{
    background-color:#f0f0f0;
    padding:1px 4px;
    margin:1px;   
}
.typefilter{
    padding:10px 20px;
    margin:0 5px 5px 0;
    border-radius:2px;
    border:1px solid #ccc;
    float:left;
    cursor:pointer;
}
.typefilter:hover{
  background:#eee;
}
.sizefilter{
    background-color:#f0f0f0;
    padding:1px 4px;
    margin:1px;   
}


/*
.bestsearch_results_container h1{
    font-family:"Bebas Neue", Arial;
    font-size:4.0rem;
    line-height:3.2rem;
    margin:0 0 20px 0;
}
#bestquicksearch_result{
    background-color:#fff;
    display:none;
    left:0;
    padding:0;
    position:absolute;
    top:131px;
    width:100%;
    min-width:700px;
    max-width:1300px;
    z-index:900;
    box-shadow:0px 20px 100px -10px #000;
}
#bestquicksearch_result > #page_container{
    padding:0;
    width:100%;
}
.bestsearch_sort{
    float:left;
    padding:4px;
    margin:2px 4px 4px 0;
    background-color:#f0f0f0;
    cursor:pointer;
}

.bestsearch_hintaslider_container{
    padding:0 10px 0 8px;
    clear:both;
}
#bestsearch_sizes{
    display:none;
}
*/
.chosen{
    background-color:#6d6d6d;
    color:white;
    overflow:auto;   
}

.typechosen{
    background-color:#c04731;
    color:white;
    overflow:auto;
}
.selected_attributes{
    background-color:#c04731 !important;
    border:1px solid #c04731;
    color:white;
    overflow:auto;   
}

.sizechosen{
    background-color:#c04731;
    color:white;
    overflow:auto;
}

.secondary_product_container{
    background-color:#fff;
    float:left;
    height:240px;
    margin-left:16px;
    overflow:hidden;
    position:relative;
    width:176px;
}
.secondary_product_image{
    height:104px;
    line-height:104px;
    margin:0 auto;
    padding-top:10px;
    position:relative;
    width:110px;
}
.secondary_product_image img{
    bottom:0;
    max-height:104px;
    position:absolute;
    text-align:center;
}
.secondary_product_memo{
    display:inline;
    line-height:1;
}

.secondary_product_memo p{
    display:inline;
    line-height:1;
    padding:0px;
}
.secondary_product_text{
    height:66px;
    line-height:1;
    overflow:hidden;
    padding-left:10px;
    padding-top:5px;
    width:150px;
}
#page_container{
    background-color:#fff;
    padding:10px 0 10px 0;
    width:100%;
    min-width:700px;
    max-width:1300px;
}
.page_container_header{
    padding:0 0 0 20px;
}

.filtercount{
    display:inline;
}
.filtercountog{
    display:inline;
     color:#a2a2a2;
}

.filtercontainer{
    overflow:auto;
    float:left;
    cursor:pointer;
}
/*.typefiltercontainer{
    overflow:auto;
    float:left;
    cursor:pointer;
}*/
.sizefiltercontainer{
    overflow:auto;
    float:left;
    cursor:pointer;
}



/* MOBIILITYYLITTELYT KUN LEVEYS 500PX */

@media screen and (max-width:500px){

#page_container{ min-width:320px; max-width:500px; }
.bestsearch_results_container{float:none; width:100%;}
.bestsearch_filter_container{float:none; display:none;}
.bestsearch_results_container .category_listing{ width:49%;}
#bestquicksearch_result{ min-width:320px; max-width:500px;}
}






























/* PIENI NÄYTTÖ TYYLI */
@media screen and (max-width:1000px) and (min-width:801px){
.listc{
    width:32%;
}
}



/* MOBIILITYYLITTELYT KUN LEVEYS 800PX */
@media screen and (max-width:800px){
.show_only_mobile{
    display:block;
    margin:10px 0;
}
header{ background-image:none;}
.header_container{display:none;}
.header{display:none;min-width:320px; max-width:800px; height:55px;}
#header_logo{display:none;}
#header_logo_mobile{ display:inline-block;height:50px;}
.gmenu_container{
min-width:320px;
max-width:800px;
}
.gmenublock{
width:100%;
font-size:1.6rem;
}
.gmenublock_wide{
padding-left:0;
padding-right:0;
}
.l1>li{
margin:0;
padding:10px;
border-bottom:1px solid #222;
background:#151515;
}
.level-2>li{
font-size:1.6rem;
padding:1px 0;
}
.l2{
padding:15px 4%;
}
.l3_c{
font-size:1.6rem;
}
.menu_return{
margin-left:0;
}
ul.navigation_menu{ margin:0;padding:5px 8px 4px 0;}
.search_container_toggle{ display:inline-block;}
.search_container_toggle img{height:17px;}
.navigation{ min-width:320px; max-width:800px; font-size:1.2rem; }
#header_favorite_button, #header_cart_button, #header_account_button{ margin-left:4%; }
li.header_search_container{ width:auto;position:static; }
.groupsearch_container{top:103px;}
ul.navigation_menu .navigation_button{padding:0 10px !important;height:50px;line-height:50px;}    
ul.navigation_menu .information_button{display:none;}
.information_menu_container{min-width:320px; max-width:800px;}
.menu_login{min-width:320px; max-width:800px;}

#menu_login{ min-width:320px; max-width:800px; }
.menu_login_left{ width:100%; }
.menu_login_right{ width:100%;}
#menu_register_pig{display:none;}
.level_2_name{font-size:1.6rem; margin:50px 0 10px 0; padding-bottom:5px; border-bottom:1px solid #BEB6A8; }
.level_3_name{font-size:1.4rem;font-weight:normal;line-height:1.4rem;margin:10px 0 10px 15px;display:block;}

ul.navigation_menu li img{ height:16px;}
#header_asiakaspalautus_button{ display:none; }
#header_contact_button{ display:none; }
.information_button{ padding:0 20px; }
#header_mobile_com_button{ display:inline-block; width:10%; }
#group_button_text{display:none; }
#group_button_text_mobile{display:inline-block;}
.header_search{
    height:55px;
    width:100%;
    padding:0px 0px 10px;
    background:rgb(17, 17, 17);
    position:absolute;
    display:none;
    z-index:9;
    top:59px;
    left:0;
}
.header_search_mobile_visible{display:block;}
.header_search_container {width:auto;}
.search_container_toggle {display:;}
.header_desktop_only{display:none;}
.header_button{margin-left:4%; top:10px;}
.header_button img{max-height:16px;}

.main_container{ min-width:320px; max-width:800px;}
.main_content{ min-width:320px; max-width:800px; }
.menu_important_notification{ min-width:320px; max-width:800px;}



.category_breadcrumbs h1{ max-width:100%; font-size:3.6rem; line-height:3rem; margin-top:8px;}
.category_container{ min-width:320px; max-width:800px; padding:0; background-color:white;}
.category_left_column_filters {display:none;}
.category_groups_container{
  float:none;
  width:100%;
  display:none;
}
.category_groups_container{ width:100%; margin:0;}
.category_group_name{
    font-size:1.6rem;
}
.category_subgroup{
    font-size:1.4rem;
}

.category_group_deep{margin-right:0;}
.category_left_column_filters{ padding:0;font-size:1.4rem;}
#wish_sorting_selector{ background:white;color:#333;border:1px solid #ccc;}
.category_toggle_filter_mobile{ display:inline-block;float:none;clear:both;padding:13px;background:-moz-linear-gradient(#f5f5f5,#f9f9f9);background:-o-linear-gradient(#f5f5f5,#f9f9f9);background:-webkit-linear-gradient(#f5f5f5,#f9f9f9);background:linear-gradient(#f5f5f5,#f9f9f9);border:1px solid #ccc;border-radius:1px;margin:0;text-align:center;width:49%;}
.category_short_desc{width:100%;float:none;}
.category_nostot{
    width:100%;
    float:none;
    padding:10px 5%;
  }
.category_topgroupbutton_c{
  display:block;
}
.category_content_c{
  padding:10px;
}
#category_priceslider{display:none;}
.category_left_column{
  padding-left:0;
}
.category_right_column{
  width:100%;
}
.typefilter_toggler_productgroupmenu{
  display:inline-block;
  padding:8px;
  color: white;
  border-radius: 2px;
  margin-bottom:4px;
  opacity:0.95;
  font-weight:lighter;
  font-size:1.3rem;
  border:1px solid #111;
}
#showproductgridsmall{
  display:none;
}
.listc_c{ width:100%; margin:0; min-height:0;}
.listc{
    width:32%;
    padding:10px 5px 20px 5px;
}
.listc_i{height:160px;}
.listc .list_p{ font-size:1.6rem; }
.listc_big{
  width:100% !important;
}
.listc_big .listc_i {
  height: 25vw !important;
  min-height: 350px !important;
  max-height: none;
  padding-bottom:50px;
}
.checkout_bank{
width:33%;
}
.receipt_sarake{
width:100%;
min-height:auto;
float:none;
}
#asiakaspalautus_container{
border:0;
}
.asiakaspalautus_column{
width:100%;
float:none;
}
#palsta{
float:none;
margin-right:0;
width:100%;
}
.footer{min-width:320px; max-width:800px;}
.footer_paragraph{width:49%; display:inline-block; float:none; vertical-align:top; }

}





/* KAPEAT MOBIILINÄKYMÄT */

@media screen and (max-width:450px){
    .listc{ width:48%; }
}









/*
LEVEÄ NÄKYMÄ
*/
@media screen and (min-width:1300px){

/*header{
background-position-x:340px;
}*/
.main_container, .header, .navigation, .footer, .main_content, .page_container, .wish_container{
max-width:1550px;
}
.category_container, .page_container, .main_content, .account_container, .wish_container{ width:85%;float:right;clear:none;}
.information_menu_container{ left:15%;width:85%;  }
.page_container{ padding:20px 3%; }

.productgroup_button{
display:none !important;
}
.footer{
padding-left:15%;
}

  .listc_i{
    height:240px;
    /*height:15vw;
    max-height:260px*/
  }
#header_asiakaspalautus_button{
display:inline-block;
}
#header_shop_button{ display:inline-block; }
#header_frontpage_button{ display:inline-block; }
#header_contact_button{
display:inline-block;
}
.gmenu_container{
display:block !important;
width:15%;
min-width:0;
position:relative;
float:left;
}
.gmenu_container .gmenublock{
width:100%;
}
ul.navigation_menu{
position:relative;
}
li.header_search_container{
width:400px;
}


/*.category_left_column{width:20%;}
.category_right_column{ width:80%;}
.listc{
    width:220px;
}*/
/*.category_short_desc, .category_nostot{ width:80%; }*/

.footer_paragraph{ padding:50px 10% 50px 0; }

.checkout_bank{width:14%;}

}


/*
SUPERLEVEÄ
NÄKYMÄ
*/
@media screen and (min-width:1650px){
/*.listc{width:16%;}*/
}

.input_error {
    background-color: #ffadad !important;
}